<?php

namespace App\Controllers;

require_once BASE_PATH . '/app/helpers/permissions.php';

use App\Core\Controller;

class AdminReviewingFormController extends Controller
{
    public function index()
    {
        echo "<h2>Reviewing Form Module Ready</h2>";
    }

    public function save()
    {
        echo "Saved.";
    }
}
